Bug 535384 - (RHQ-2086) Add option to do search in Inventory/Child Resources
Add option to do search in Inventory/Child Resources
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Inventory (Show other bugs)
unspecified
All All
high Severity high (vote)
: ---
: ---
Assigned To: John Mazzitelli
Corey Welton
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2009-05-14 07:35 EDT by Joao Paulo Viragine
Modified: 2011-05-23 21:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
JON 2.2
Last Closed: 2011-05-23 21:08:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
JON.png (119.59 KB, image/png)
2009-05-14 07:54 EDT, Joao Paulo Viragine
no flags Details

  None (edit)
Description Joao Paulo Viragine 2009-05-14 07:35:00 EDT
It would be great if we had an option to do search in Inventory/Child Resources.
Maybe a field beside  'Filter By' combo box.
Comment 1 Heiko W. Rupp 2009-05-14 07:44:58 EDT
You can search in Resources/Groups from the drop down menu - is this what you mean?
Otherwise, can you please specify better what you mean?
Comment 2 Joao Paulo Viragine 2009-05-14 07:53:33 EDT
I meant a search field beside 'Filter By' combo box.
Please take a look at attached screenshot.
Comment 3 Red Hat Bugzilla 2009-11-10 15:57:28 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2086
Imported an attachment (id=368745)
Comment 4 John Mazzitelli 2011-03-25 15:31:37 EDT
we now have a search bar here to support this in our new GWT UI.

however, I just noticed it is broken. I'm taking this to fix the inventory>child search bar.
Comment 5 John Mazzitelli 2011-03-28 12:43:29 EDT
commit e1b12455724418abfbb47f004d907faf2f052eeb
Comment 6 Mike Foley 2011-04-15 12:47:27 EDT
performed a variety of searches: platform=, platform!=, availability=up, availability=down, negative tests around invalid searches.
Comment 7 Corey Welton 2011-05-23 21:08:56 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.